<?xml version="1.0" encoding="UTF-8"?>
<bpmn:definitions xmlns:bpmn="http://www.omg.org/spec/BPMN/20100524/MODEL" xmlns:bpmndi="http://www.omg.org/spec/BPMN/20100524/DI" xmlns:dc="http://www.omg.org/spec/DD/20100524/DC" xmlns:di="http://www.omg.org/spec/DD/20100524/DI" id="Definitions_09zxl62" targetNamespace="http://bpmn.io/schema/bpmn" exporter="Camunda Modeler" exporterVersion="3.7.1">
  <bpmn:collaboration id="Collaboration_0j4ir5z">
    <bpmn:participant id="Participant_0fggpsa" name="Processo de Construção do Produto" processRef="Process_1lkurng" />
    <bpmn:participant id="Participant_0ogy0ey" name="Processo de Descoberta de Necessidades / Processo de Avaliação do Produto" />
    <bpmn:messageFlow id="Flow_0czl3x2" sourceRef="Participant_0ogy0ey" targetRef="Event_18xnnm6" />
    <bpmn:messageFlow id="Flow_1gatqvk" sourceRef="Event_0rba4xk" targetRef="Participant_0ogy0ey" />
  </bpmn:collaboration>
  <bpmn:process id="Process_1lkurng" isExecutable="false">
    <bpmn:laneSet id="LaneSet_18l6n42">
      <bpmn:lane id="Lane_0apt3km" name="Time GOVBR-DS">
        <bpmn:flowNodeRef>Event_18xnnm6</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_0ajzi5c</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Event_0rba4xk</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_03ve5m5</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_19a3fat</bpmn:flowNodeRef>
      </bpmn:lane>
    </bpmn:laneSet>
    <bpmn:startEvent id="Event_18xnnm6" name="Issue aberta">
      <bpmn:outgoing>Flow_1payll5</bpmn:outgoing>
      <bpmn:dataOutputAssociation id="DataOutputAssociation_0wtboov">
        <bpmn:targetRef>DataStoreReference_0gx3rju</bpmn:targetRef>
      </bpmn:dataOutputAssociation>
      <bpmn:messageEventDefinition id="MessageEventDefinition_028bb8a" />
    </bpmn:startEvent>
    <bpmn:dataStoreReference id="DataStoreReference_0gx3rju" name="Repositório de issues&#10;[ABERTA]" />
    <bpmn:sequenceFlow id="Flow_0m7dyxp" sourceRef="Activity_0ajzi5c" targetRef="Event_0rba4xk" />
    <bpmn:dataStoreReference id="DataStoreReference_1xqv0r7" name="Repositório de issues&#10;[ATENDIDA]" />
    <bpmn:task id="Activity_0ajzi5c" name="Finalizar issue">
      <bpmn:incoming>Flow_0gqh7c8</bpmn:incoming>
      <bpmn:outgoing>Flow_0m7dyxp</bpmn:outgoing>
      <bpmn:dataOutputAssociation id="DataOutputAssociation_1csg2im">
        <bpmn:targetRef>DataStoreReference_1xqv0r7</bpmn:targetRef>
      </bpmn:dataOutputAssociation>
    </bpmn:task>
    <bpmn:endEvent id="Event_0rba4xk" name="Issue atendida">
      <bpmn:incoming>Flow_0m7dyxp</bpmn:incoming>
      <bpmn:messageEventDefinition id="MessageEventDefinition_1a0bov1" />
    </bpmn:endEvent>
    <bpmn:sequenceFlow id="Flow_0gqh7c8" sourceRef="Activity_03ve5m5" targetRef="Activity_0ajzi5c" />
    <bpmn:sequenceFlow id="Flow_18bvq7i" sourceRef="Activity_19a3fat" targetRef="Activity_03ve5m5" />
    <bpmn:subProcess id="Activity_03ve5m5" name="Condução da release">
      <bpmn:incoming>Flow_18bvq7i</bpmn:incoming>
      <bpmn:outgoing>Flow_0gqh7c8</bpmn:outgoing>
    </bpmn:subProcess>
    <bpmn:sequenceFlow id="Flow_1payll5" sourceRef="Event_18xnnm6" targetRef="Activity_19a3fat" />
    <bpmn:subProcess id="Activity_19a3fat" name="Análise da issue">
      <bpmn:incoming>Flow_1payll5</bpmn:incoming>
      <bpmn:outgoing>Flow_18bvq7i</bpmn:outgoing>
      <bpmn:multiInstanceLoopCharacteristics />
    </bpmn:subProcess>
  </bpmn:process>
  <bpmndi:BPMNDiagram id="BPMNDiagram_1">
    <bpmndi:BPMNPlane id="BPMNPlane_1" bpmnElement="Collaboration_0j4ir5z">
      <bpmndi:BPMNShape id="Participant_0fggpsa_di" bpmnElement="Participant_0fggpsa" isHorizontal="true">
        <dc:Bounds x="150" y="200" width="850" height="310" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Lane_0apt3km_di" bpmnElement="Lane_0apt3km" isHorizontal="true">
        <dc:Bounds x="180" y="200" width="820" height="310" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="Flow_1payll5_di" bpmnElement="Flow_1payll5">
        <di:waypoint x="328" y="290" />
        <di:waypoint x="390" y="290" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_18bvq7i_di" bpmnElement="Flow_18bvq7i">
        <di:waypoint x="490" y="290" />
        <di:waypoint x="560" y="290" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0gqh7c8_di" bpmnElement="Flow_0gqh7c8">
        <di:waypoint x="660" y="290" />
        <di:waypoint x="730" y="290" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0m7dyxp_di" bpmnElement="Flow_0m7dyxp">
        <di:waypoint x="830" y="290" />
        <di:waypoint x="892" y="290" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="Event_0uzrfpg_di" bpmnElement="Event_18xnnm6">
        <dc:Bounds x="292" y="272" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="219" y="276" width="62" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="DataStoreReference_0gx3rju_di" bpmnElement="DataStoreReference_0gx3rju">
        <dc:Bounds x="285" y="375" width="50" height="50" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="275" y="432" width="71" height="40" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="DataStoreReference_1xqv0r7_di" bpmnElement="DataStoreReference_1xqv0r7">
        <dc:Bounds x="755" y="375" width="50" height="50" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="745" y="432" width="71" height="40" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0ajzi5c_di" bpmnElement="Activity_0ajzi5c">
        <dc:Bounds x="730" y="250" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_1esgnea_di" bpmnElement="Event_0rba4xk">
        <dc:Bounds x="892" y="272" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="874" y="315" width="73" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1o13crf_di" bpmnElement="Activity_03ve5m5">
        <dc:Bounds x="560" y="250" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0cgzx0a_di" bpmnElement="Activity_19a3fat">
        <dc:Bounds x="390" y="250" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Participant_07oyaao_di" bpmnElement="Participant_0ogy0ey" isHorizontal="true">
        <dc:Bounds x="150" y="60" width="850" height="60" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="DataOutputAssociation_0wtboov_di" bpmnElement="DataOutputAssociation_0wtboov">
        <di:waypoint x="310" y="308" />
        <di:waypoint x="310" y="375" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="DataOutputAssociation_1csg2im_di" bpmnElement="DataOutputAssociation_1csg2im">
        <di:waypoint x="780" y="330" />
        <di:waypoint x="780" y="375" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0czl3x2_di" bpmnElement="Flow_0czl3x2">
        <di:waypoint x="310" y="120" />
        <di:waypoint x="310" y="272" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1gatqvk_di" bpmnElement="Flow_1gatqvk">
        <di:waypoint x="910" y="272" />
        <di:waypoint x="910" y="120" />
      </bpmndi:BPMNEdge>
    </bpmndi:BPMNPlane>
  </bpmndi:BPMNDiagram>
</bpmn:definitions>
